data:
  generation-seed: '12'
  injection_parameters:
    mass_1 : 35.4
    mass_2 : 26.7
    a_1 : 0.4
    a_2 : 0.3
    tilt_1 : 0.5
    tilt_2 : 1.0
    phi_12 : 1.7
    phi_jl : 0.3
    luminosity_distance : 1000
    dec : -0.6
    ra : 0.9
    theta_jn : 0.4
    psi : 2.659
    phase : 0.8
    geocent_time : 1126259642.413
    n_phase : 0.
  segment length : 4
event time : 1126259642.413
interferometers:
  - H1
  - L1
  - V1
kind: event
name : S0
quality:
  reference frequency : 20
  sample-rate : 2048
  segment length : 4
  minimum frequency:
          H1 : 20
          L1 : 20
          V1 : 20
  maximum frequency:
          H1 : 1024
          L1 : 1024
          V1 : 1024
